{
  "name": "js-commandline-app",
  "version": "1.0.0",
  "description": "",
  "main": "TestNodeTLSReject.js",
  "scripts": {
    "start": "node TestNodeTLSReject.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "node-libcurl": "^4.0.0"
  }
}
